var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/dashboard/seller/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__00ep2gc._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_08yx9uy.js")
R.c("server/chunks/ssr/_0p1kj8p._.js")
R.c("server/chunks/ssr/[root-of-the-server]__09j3.1t._.js")
R.c("server/chunks/ssr/[root-of-the-server]__01i7tsd._.js")
R.c("server/chunks/ssr/app_layout_tsx_13yf0ls._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/_next-internal_server_app_dashboard_seller_page_actions_0ui2vrq.js")
R.m(16245)
module.exports=R.m(16245).exports
